# Changelog
All notable changes to this project will be documented in this file.

## [1.1.1] - 3rd july 2020

### Added

* Tutorial
* Documentation
* gitignore
* Autorship
* license MIT
* Singularity/Docker recipe for obitools

## [1.1.0] - 22th june 2020

### Added

* data test
* Conda v4.8.2 envs

### Changed

* upgrade snakemake to v5.19.2
* new structure for distribution based on snakemake recommandation [here](https://snakemake.readthedocs.io/en/v5.19.2/snakefiles/deployment.html)

### Removed

* infos folder


## [1.0.1] - 14th june 2020

### Changed

* Absolute path of all_samples.tsv into config.yaml
* Remove redundant paramters into config.yaml
* Fix name of count parameters into filter_samples.smk


## [1.0.0] - 25th may 2020

### Added
 
* Complete workflow
* snakemake rule system to handle rapidrun files

### Changed

* upgrade singularity to v3.6

### Removed

* marker.csv 
